<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a7dda0f3-bb1c-40b3-80e0-d3be1a22bb16&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfquJq5_LN3Af4ow4n4PTLETw--zfmV-IQRHQ0hIwysstrKvsEphUdlolmojjOJ8z3zqusX2fSA5mGiS5RlJ7Ud3V3v17Jq3ZkJWkrcBxkF7lTFPK8th_Itkncsg78orMkVlTpXEBuioiFtyQZmIPEfzvML6Xf0-p6lhZjSNC-A&quot;,&quot;token_expiry_millis&quot;:1773443996191}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a7dda0f3-bb1c-40b3-80e0-d3be1a22bb16&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kaypearl257096&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfquJq5_LN3Af4ow4n4PTLETw--zfmV-IQRHQ0hIwysstrKvsEphUdlolmojjOJ8z3zqusX2fSA5mGiS5RlJ7Ud3V3v17Jq3ZkJWkrcBxkF7lTFPK8th_Itkncsg78orMkVlTpXEBuioiFtyQZmIPEfzvML6Xf0-p6lhZjSNC-A&quot;,&quot;tokenV3Expiry&quot;:1773443996191,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:22,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kay pearl&quot;}]</string>
</map>
